@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
.index01{ position:relative; background:url(index1_01.jpg) no-repeat;height:120px;}
.index01 .flash{
	position:absolute;
	left: 0px;
	top: 120px;
	width: 947px;
	height: 652px;
}
.index11{ position:relative; background:url(index1_11.jpg) no-repeat;height:120px;}
.index11 div{
	position:absolute;
	color:#000;
	font:14px/26px '微软雅黑';
	left: 48px;
	top: 35px;
	width: 676px;
}
.index11 strong{font-size:16px;color:#0a3188;}
.index26{ position:relative; background:url(index1_26.jpg) no-repeat;height:120px;}
.index26 div{
	position:absolute;
	color:#000;
	font:16px/32px '微软雅黑';
	left: 51px;
	top: 114px;
	width: 488px;
}
.index33{ position:relative; background:url(index1_33.jpg) no-repeat;height:120px;}
.index33 div{
	position:absolute;
	color:#000;
	font:14px/25px '微软雅黑';
	text-align:center;
}
.index33 div.t1{
	left: 50px;
	top: 193px;
	width: 184px;
}
.index33 div.t2{
	left: 271px;
	top: 193px;
	width: 184px;
}
.index33 div.t3{
	left: 493px;
	top: 193px;
	width: 184px;
}
.index33 div.t4{
	left: 714px;
	top: 193px;
	width: 184px;
}
.index37{ position:relative; background:url(index1_37.jpg) no-repeat;height:120px;}
.index37 div{
	position:absolute;
	color:#000;
	font:16px/30px '微软雅黑';
	text-align:center;
}
.index37 div.t1{
	left: 62px;
	top: 176px;
	width: 237px;
}
.index37 div.t2{
	left: 356px;
	top: 176px;
	width: 237px;
}
.index37 div.t3{
	left: 650px;
	top: 176px;
	width: 237px;
}
.index37 div.t4{
	left: 205px;
	top: 386px;
	width: 237px;
}
.index37 div.t5{
	left: 513px;
	top: 386px;
	width: 224px;
}
.index44{ position:relative; background:url(index1_44.jpg) no-repeat;height:120px;}
.index44 div{
	position:absolute;
	color:#000;
	font:14px/26px '微软雅黑';
	left: 30px;
	top: 95px;
	width: 879px;
}
.index44 strong{color:#FFF; background-color:#ff4c38;padding:2px 5px;}
.liuyanban{background:url(index1_51.jpg) no-repeat;height:450px;}
.index52{ position:relative; background:url(index1_52.jpg) no-repeat;height:118px;}
.index52 div.t1{
	position:absolute;
	color:#FF0;
	font:30px/42px '微软雅黑';
	font-weight:bold;
	left: 333px;
	top: 32px;
	width: 547px;
}
.index52 div.t2{
	position:absolute;
	color:#FFF;
	font:14px/27px '微软雅黑';
	font-weight:bold;
	left: 83px;
	top: 193px;
	width: 393px;
}
.index52 div.t3{
	position:absolute;
	color:#FFF;
	font:14px/25px '微软雅黑';
	font-weight:bold;
	left: 463px;
	top: 193px;
	width: 466px;
}
